body{
  background-color:grey;
}

.rsp{
  display:float;
  float:left;
  margin-left:15px;
  margin-bottom:10px;
  width:auto;
  height:65px;
}

.title{
  text-align:center;
  font-family:sans-serif;
  margin-left:100px;
}

a{
  text-align:right;
}

.gb{
  display:block;
  margin-left:auto;
  margin-right:auto;
}